package com.dahe.gldriver.adapter

import android.content.Context
import android.view.ViewGroup
import com.chad.library.adapter4.BaseQuickAdapter
import com.chad.library.adapter4.viewholder.QuickViewHolder
import com.dahe.gldriver.R
import com.dahe.glex.bean.WayBillBean

/**
 * @ClassName WalletAdapter
 * @Author john
 * @Date 2024/2/1 10:41
 * @Description TODO
 */
class WalletAdapter : BaseQuickAdapter<WayBillBean, QuickViewHolder>() {
    override fun onBindViewHolder(holder: QuickViewHolder, position: Int, item: WayBillBean?) {
    }

    override fun onCreateViewHolder(
        context: Context,
        parent: ViewGroup,
        viewType: Int
    ): QuickViewHolder {
        return QuickViewHolder(R.layout.item_wallet, parent)
    }
}